Rational

IBM Security Bulletin: Multiple vulnerabilities in IBM Java SDK affect Rational Developer for i, Rational Developer for AIX and Linux, Rational Developer for Power Systems Software

May 15, 2016 7:22 pm EDT

There are multiple vulnerabilities in IBM® SDK Java™ Technology Edition, Versions 7, and 8 that are used by Rational Developer for i, Rational Developer for AIX and Linux, Rational Developer for Power Systems Software (CVE-2016-0363, CVE-2016-0376). These issues were disclosed as part of the IBM Java SDK updates in April 2016. CVE(s):CVE-2016-0363, CVE-2016-0376 Affected product(s) ...read more


IBM Security Bulletin:Vulnerability in IBM Java Runtime affect IBM Host On-Demand (CVE-2016-0363)

May 12, 2016 2:00 pm EDT

There is vulnerability in IBM® Runtime Environment Java™ Version 1.6, 1.7, 7.1 and 8.0 that is used by IBM Host On -Demand This issue was disclosed as part of the IBM Java SDK updates in April 2016. CVE(s):CVE-2016-0363 Affected product(s) and affected version(s): IBM Host On-Demand 11.0.14 and earlier IBM Host On-Demand 12.0 Refer to ...read more


IBM Security Bulletin: Multiple vulnerabilities in IBM Java SDK affects Rational Functional Tester (CVE-2016-0363, CVE-2016-0376)

May 11, 2016 2:00 pm EDT

There are multiple vulnerabilities in IBM® SDK Java™ Technology Edition, Version 7 and 8 that is used by Rational Functional Tester. These issues were disclosed as part of the IBM Java SDK updates in April 2016. CVE(s):CVE-2016-0363, CVE-2016-0376 Affected product(s) and affected version(s): All versions of Rational Functional Tester from 8.3.0.0 through 8.6.0.7 Refer to ...read more


IBM Security bulletin: Rational Directory Server (Tivoli) is affected by an Apache Tomcat vulnerability (CVE-2015-5174)

May 11, 2016 2:00 pm EDT

The Apache Tomcat application server in installations of IBM Rational Directory Server (Tivoli) contains a security vulnerability (CVE-2015-5174). CVE(s):CVE-2015-5174 Affected product(s) and affected version(s): Rational Directory Server (Tivoli) version 5.2.0.2 Refer to the following reference URLs for remediation and additional vulnerability details: Source Bulletin: http://www.ibm.com/support/docview.wss?uid=swg21981632 X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/110860 ...read more


IBM Security Bulletin: Vulnerabilities affect multiple IBM Rational products based on IBM Jazz technology (CVE-2015-7440, CVE-2015-7453, CVE-2015-7471)

May 11, 2016 2:00 pm EDT

Vulnerabilities in the IBM Jazz Foundation affects the following IBM Jazz Team Server based Applications: Collaborative Lifecycle Management (CLM), Rational Requirements Composer (RRC), Rational DOORS Next Generation (RDNG), Rational Engineering Lifecycle Manager (RELM), Rational Team Concert (RTC), Rational Quality Manager (RQM), Rational Rhapsody Design Manager (Rhapsody DM), and Rational Software Architect (RSA DM). CVE(s):CVE-2015-7440, CVE-2015-7453, ...read more


IBM Security Bulletin: Multiple vulnerabilities in IBM Java SDK affect Rational Performance Tester (CVE-2015-7575, CVE-2016-0475)

May 5, 2016 2:00 pm EDT

There are multiple vulnerabilities in IBM® SDK Java™ Technology Edition, Version 7 & 8 that is used by Rational Performance Tester. These issues were disclosed as part of the IBM Java SDK updates in January 2016 and includes the vulnerability commonly referred to as “SLOTH”. CVE(s):CVE-2016-0475, CVE-2015-7575 Affected product(s) and affected version(s): Rational Performance Tester ...read more


IBM Security Bulletin: Multiple vulnerabilities in IBM Java SDK affect Rational Service Tester (CVE-2015-7575, CVE-2016-0475)

May 5, 2016 2:00 pm EDT

There are multiple vulnerabilities in IBM® SDK Java™ Technology Edition, Version 7 & 8 that is used by Rational Service Tester. These issues were disclosed as part of the IBM Java SDK updates in January 2016 and includes the vulnerability commonly referred to as “SLOTH”. CVE(s):CVE-2016-0475, CVE-2015-7575 Affected product(s) and affected version(s): Rational Service Tester ...read more


IBM Security Bulletin: Multiple vulnerabilities in IBM Java SDK affect Rational Insight (CVE-2015-4872, CVE-2015-4893, CVE-2015-4803, CVE-2015-5006, CVE-2016-0483, CVE-2015-7575, CVE-2016-0448, CVE-2016-0466)

May 5, 2016 2:00 pm EDT

There are multiple vulnerabilities in IBM® SDK Java™ Technology Edition, Version 6 that is used by Rational Insight. These issues were disclosed as part of the IBM Java SDK updates in January 2016 and October 2015, and include the vulnerability commonly referred to as “SLOTH”. CVE(s):CVE-2016-0483, CVE-2015-7575, CVE-2016-0448, CVE-2016-0466, CVE-2015-4872, CVE-2015-4893, CVE-2015-4803, CVE-2015-5006 Affected product(s) ...read more


IBM Security Bulletin: Multiple vulnerabilities in IBM Java SDK affect Rational Reporting for Development Intelligence (CVE-2015-4872, CVE-2015-4893, CVE-2015-4803, CVE-2015-5006, CVE-2016-0483, CVE-2015-7575, CVE-2016-0448, CVE-2016-0466)

May 5, 2016 2:00 pm EDT

There are multiple vulnerabilities in IBM® SDK Java™ Technology Edition, Version 6 that is used by Rational Reporting for Development Intelligence (RRDI). These issues were disclosed as part of the IBM Java SDK updates in January 2016 and October 2015, and include the vulnerability commonly referred to as “SLOTH”. CVE(s):CVE-2016-0483, CVE-2015-7575, CVE-2016-0448, CVE-2016-0466, CVE-2015-4872, CVE-2015-4893, ...read more